Video Screencast Help

Upgrading to E.V. 10 Which Client?

Created: 19 Jul 2012 • Updated: 19 Jul 2012 | 2 comments
This issue has been solved. See solution.

Hi Chaps,

We plan on upgrading to version 10 very soon, just wanted to know if we need to upgrade the client on every machine also or will 9.0.2 work fine with EV10???

 

Ta,

Paul.

Comments 2 CommentsJump to latest comment

TonySterling's picture

Yes, the EV 9 client will work with EV 10 Server but I would recommend getting them upgrade asap.  You could start now as the EV 10 Client works with the EV 9 Server.

 

Check the compatibility doc.

http://www.symantec.com/docs/TECH38537